/*--------------------------------------
スマホ
--------------------------------------*/

@media screen and (max-width:667px) {
    .pc{
        display: none !important;
    }
    .sp{
        display: block !important;
    }

    html{
        font-size: 100%;
        scroll-behavior: smooth;
    }
    
    *{
        margin: 0px;
        padding: 0px;
    }
    
    body{
        color: rgb(32, 27, 27);
        font-family: 'Candara','Yu Gothic UI','Copperplate','TsukuARdGothic-Regular',sans-serif;
        background: url(../img/background1.png) no-repeat,
        url(../img/background-footer.png) no-repeat;
        background-position: top,bottom;
    }
    
    a{
        text-decoration: none;
        color: rgb(32, 27, 27);
    }
    
    li{
        list-style: none;
    }
    /*-----------------------------
    h2 
    ------------------------------*/

    .sec-title-sp{
        font-size: 1.5rem;
        margin-bottom: 10px;
        font-family: 'RocknRoll One', sans-serif;
        text-align: center;
        text-shadow: 5px 5px 3px #d1cfcf;

    }

    h2 img{
        width: 50px;
        margin-right: 12px;
        margin-bottom: -8px;
    }


    /*-----------------------------------------------
    ヘッダー
    ------------------------------------------------*/
    /*ロゴ*/
    #header-sp{
        width: 100%;
        height: 80px;
        position: fixed;
        z-index: 50;
        background-color: rgba(255, 255, 255, 0.8);
    }
    #header-sp .logo-sp{
        height: 80px;
    }
    #header-sp img{
        width: 150px;
        margin-left: 10px;
        padding: 10px 0;
    }
    .logo-sp img{
        width: 220px;
    }
    

    /*ハンバーガーメニュー*/
    #navi-sp {
        display: block;
        position: fixed;
        top: 0;
        left: -300px;
        bottom: 0;
        width: 300px;
        color: #474040;
        padding: 60px 25px 0px 25px;
        background-color: #7dbce8;
        background-image: url(../img/background1.png);
        overflow-x: hidden;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        transition: all .5s;
        z-index: 20;
        opacity: 0;
        font-family: 'RocknRoll One', sans-serif;

    }

    #navi-sp img{
        width: 250px;
        margin-left: 10px;
        padding: 15px 0;
        filter: drop-shadow(5px 5px 5px #b3b1ab);
    }
    #navi-sp a {
    color: #474040;
    font-weight: 500;
    }
    .open #navi-sp {
    left: 0;
    opacity: 1;
    }
    #navi-sp ul {
    margin: 0;
    padding: 0;
    }
    #navi-sp ul.nav-menu-sp {
    margin-bottom: 60px;
    border-top: solid 2px #474040;
    }
    #navi-sp ul.nav-menu-sp li {
    position: relative;
    margin: 0;
    padding: 30px 0 10px 0;
    border-bottom: solid 2px #474040;
    }
    .toggle_btn {
    display: block;
    margin-top: 25px;
    position: fixed;
    top: 20px;
    right: 45px;
    width: 30px;
    height: 30px;
    transition: all .5s;
    cursor: pointer;
    z-index: 20;
    }
    .toggle_btn span {
    display: block;
    position: absolute;
    left: 0;
    width: 30px;
    height: 2px;
    background-color: #e83820;
    border-radius: 4px;
    transition: all .5s;
    }
    .toggle_btn span:nth-child(1) {
    top: 4px;
    }
    .toggle_btn span:nth-child(2) {
    top: 14px;
    }
    .toggle_btn span:nth-child(3) {
    bottom: 4px;
    }
    .open .toggle_btn span {
    background-color: #474040;
    }
    .open .toggle_btn span:nth-child(1) {
    -webkit-transform: translateY(10px) rotate(-315deg);
    transform: translateY(10px) rotate(-315deg);
    }
    .open .toggle_btn span:nth-child(2) {
    opacity: 0;
    }
    .open .toggle_btn span:nth-child(3) {
    -webkit-transform: translateY(-10px) rotate(315deg);
    transform: translateY(-10px) rotate(315deg);
    }
    #mask {
    display: none;
    transition: all .5s;
    }
    .open #mask {
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    opacity: .8;
    z-index: 10;
    }


    .sns{
        margin-top: -25px;
        margin-bottom: 20px;
        text-align: right;
    }
    .sns a{
        padding-right: 18px;
        font-size: 20px;
    }
    
    /*-----------------------------------------------
    メインヴィジュアル
    ------------------------------------------------*/
    #mainvisual-sp{
        margin-top: 80px;
        margin-bottom: 80px;
    }
    /*-----------------------------
    スライダー
    ------------------------------*/
    .main_imgBox {
        height: 450px;
        overflow: hidden;
        position: relative; 
    }

    .main_img {
        z-index:5;
        opacity: 0;
        width: 100%;
        height: 450px;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover;
        position: absolute;
        left: 0;
        top: 0;
        -webkit-animation: anime 24s 0s infinite;
        animation: anime 24s 0s infinite; 
    }
    .main_img:nth-of-type(2) {
        -webkit-animation-delay: 8s;
        animation-delay: 8s; 
    }

    .main_img:nth-of-type(3) {
        -webkit-animation-delay: 16s;
        animation-delay: 16s; 
    }
    @keyframes anime {
        0% {
              opacity: 0;
          }
          17% {
              opacity: 1;
          }
          33% {
              opacity: 1;
          }
          50% {
              opacity: 0;
              transform: scale(1.2) ;
               z-index:4;
          }
          100% { opacity: 0 }
    }

    .main-info-sp{
        font-family: 'RocknRoll One', sans-serif;
        text-align: center;
        margin-top: 20px;
    }
    .main-info_tel-sp,.main-info_time-sp,.main-info_date-sp{
        margin-bottom: 10px;
    }
    .main-info_tel-sp{
        font-size: 22px;
    }
    .main-info_tel-tel-sp{
        font-size: 18px;
    }


    /*-----------------------------
    お知らせ
    ------------------------------*/
    #news-sp{
        width: 100%;
        margin: 0 auto;
    }
    #news-sp h2{
        font-size: 32px;
    }

    #news-sp ul{
        display: block;
        font-weight: 500;
        font-size: 14px;
        letter-spacing: 0.05em;
        margin: 10px 10px;
    }

    #news-sp li{
        border-bottom: 2px dotted #e83820;
        text-align: left;
        padding: 5px;
    }
    #news-sp a{
        color:rgb(32, 27, 27);
        text-decoration:none;
    }
    #news-sp time{
        display: inline-block;
        font-weight: bold;
        margin-right:40px;
    }
    #news-sp p{
        color:#1e4b97;
        display: inline-block;
        text-decoration:underline;
    }
    #news-sp .new::after{
        content:"NEW";
        color: #d10606;
        font-size: 0.8rem;
        border: 2px solid #d10606;
        border-radius: 5px;
        padding: 2px 4px;
        margin: 0 0 0 10px;
        display: inline-block;
        line-height: 1;
    }


    /*-----------------------------
    浴室案内
    ------------------------------*/
    #annai-sp{
        margin-top: 100px;
        margin-bottom: 100px;
    }
    #annai-sp h2{
        font-size: 34px;
        margin-bottom: 20px;
    }
    #annai-sp .annai-img-sp{
        width: 100%;
    }
    .main-yu-sp,.fitnes-sp,.mizuburo-sp,.sauna-sp{
        margin-bottom: 20px;
    }
    .annai-text{
        text-align: center;
        margin-bottom: 20px;
        font-size: 18px;
        font-weight: 500;
    }

    /**案内リンクボタン**/
    .annai-btn{
        text-align: center;
        margin: 30px 0 30px 0;
    }

    .annai-btn-shadow,.btn-shadow--color,
    .annai-btn-shadow:before,.btn-shadow--color:before,
    .annai-btn-shadow:after,.btn-shadow--color:after {
      -webkit-box-sizing: inherit;
      box-sizing: inherit;
    }

    .annai-btn-shadow,.btn-shadow--color {
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      font-size: 50%;
    }


    .annai-btn-shadow {
      font-size: 1.6rem;
      font-weight: 700;
      line-height: 1.5;
      position: relative;
      display: inline-block;
      padding: 1rem 4rem;
      cursor: pointer;
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;
      -webkit-transition: all 0.3s;
      transition: all 0.3s;
      text-align: center;
      vertical-align: middle;
      text-decoration: none;
      letter-spacing: 0.1em;
      color: #ffffff;
    }

    .annai-btn-shadow {
      padding: calc(1.5rem - 12px) 3rem 1.5rem;
      background: #fff;
    }

    .annai-btn-shadow:before {
      position: absolute;
      top: -6px;
      left: -6px;

      width: 100%;
      height: 100%;

      content: "";
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease;
    
      border: 3px solid rgb(77, 74, 74);
    
    }

    .annai-btn-shadow:hover {
      padding: calc(1.5rem - 6px) 3rem;
    }

    .annai-btn-shadow:hover:before {
      top: 0;
      left: 0;
    }

    .btn-shadow--color {
      border-radius: 10px;
      background: #e83820;
    }

    .btn-shadow--color:before {
      border-radius: 10px;
    }
    /**ボタンここまで**/

    /*-----------------------------
    入浴料金
    ------------------------------*/
    #ryokin-sp{
        margin-top: 60px;
        margin-bottom: 50px;
        padding: 20px 0;
    }
    #ryokin-sp h2{
        font-size: 34px;
    }
    .ryokin-table-sp{
        margin: 0 10px 0 10px;
        font-weight: bold;
    }
    .table-content-sp{
        font-size: 24px;
    }
    .table-content-sp td{
        text-align: right;
        padding: 5px 5px;
    }

    .bg_pattern {
        width: 100vw;
    }
    .Polka_v2 {
        background-image:  radial-gradient(#7dbce8 2px, transparent 2px), radial-gradient(#7dbce8 2px, #ffffff 2px);
        background-size: 40px 40px;
        background-position: 0 0,20px 20px;
    }


    /*-----------------------------
    いりふね特徴
    ------------------------------*/
    #point-sp{
        margin-bottom: 100px;
    }
    #point-sp h2{
        font-size: 30px;
        margin-top: 100px;
        margin-bottom: 30px;
    }
    .box-content-sp{
        width: 100%;
    }
    .box-content-sp img{
        width: 100%;
    }

    .box-content-sp .text-box-sp{
        margin-left: 10px;
        text-align: center;
        margin-bottom: 20px;
    }
    .text-box-sp .h3-sp{
        font-size: 24px;
        margin: 15px 0 20px 10px;
    }

    .h3-sp:before{
        position: absolute;
        bottom: 0;
        left: 0;
        width: 95%;
        height: 5px;
        border-radius: 3px;
        content: '';
        background-image: -webkit-gradient(linear, left top, right top, from(#fa709a), to(#fee140));
        background-image: -webkit-linear-gradient(left, #fa709a 0%, #fee140 100%);
        background-image: linear-gradient(to right, #fa709a 0%, #fee140 100%);
    }

    .text-box-sp{
        font-weight: 500;
    }
    .text-box-sp p{
        margin-left: -10px;
    }

    .text-box-sp .po-btn{
        display: inline-block;
        border: solid 2px #474040;
        padding: 3px 8px;
        border-radius: 5px;
        margin-top: 20px;
        margin-bottom: 20px;
        box-shadow: 2px 2px #888686;
        background-color: rgb(255, 255, 255, 0.9);
    }

    /*-----------------------------
    銭湯の心得
    ------------------------------*/
    #manner-sp{
        margin-bottom: 100px;
    }
    #manner-sp h2{
        font-size: 34px;
        margin-bottom: 30px;
    }
    #manner-sp .kokoroe-sp{
        width: 100%;
    }

    /*-----------------------------
    アクセス情報
    ------------------------------*/
    #access-sp{
        margin-bottom: 80px;
    }
    #access-sp h2{
        font-size: 34px;
        margin-bottom: 20px;
    }
    .gaikan-sp{
        width: 100%;
    }
    .access-info-sp{
        text-align: center;
        font-size: 20px;
        font-weight: bold;
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .access-info-sp .access-info1{
        font-size: 24px;
    }
    .access-info-sp .access-info3{
        font-size: 24px;
    }
    .access-illust-sp{
        width: 50%;
        position: relative;
    }
    .shampoo-cat-sp{
        position: absolute;
        top: -20px;
        left: 20px;
        width: 150px;
        padding: 20px;
        margin-left: 180px;
    }
    .animation{
        animation-timing-function: ease-in-out;
        animation-iteration-count: infinite;
        animation-direction: alternate;
        animation-duration: 1.5s;
    }
    .keyframe1{
        animation-name: anim_v;
    }
    
    @keyframes anim_v {
        0% {
            transform: translate(0, 0px);
        }
        100% {
            transform: translate(0, -15px);
        }
    }
    .map{
        margin-top: 120px;
        width: 100%;
        height: 300px;
    }

    /*-----------------------------
    フッター
    ------------------------------*/
    .sleepneko{
        padding: 20px;
    }

    #footer-sp{
        height: 60px;
    }
    .footer-copy{
        text-align: center;
        font-weight: bold;
    }
    #footer-sp .back-top a{
        position: fixed;
        right:25px;
        bottom:-5px;
    }
    
}